Skip to content

Login Authenticator

POST
/api/auth/account/login/authenticator
curl --request POST \
--url https://agentauthority.org/api/auth/account/login/authenticator \
--header 'Content-Type: application/json' \
--data '{ "email": "example", "password": "example", "code": "example" }'
Media typeapplication/json
Login
object
email
required
Email
string
<= 254 characters
password
required
Password
string
<= 256 characters
code
required
Code
string
<= 100 characters

Example generated

{
"email": "example",
"password": "example",
"code": "example"
}

Successful Response

Media typeapplication/json

Example generated

example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object

Example generated

{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}